package com.ruoyi.ems.domain;

import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import com.ruoyi.common.core.web.domain.BaseEntity;

/**
 * 商户能源计费关系对象 adm_co_charging_config_rel
 * 
 * @author ruoyi
 * @date 2024-08-26
 */
public class CoChargingConfigRel
{
    private static final long serialVersionUID = 1L;

    /** 计费序号 */
    private Long priceCfgId;

    /** 区块编码 */
    private String zoningCode;

    public void setPriceCfgId(Long priceCfgId) 
    {
        this.priceCfgId = priceCfgId;
    }

    public Long getPriceCfgId() 
    {
        return priceCfgId;
    }
    public void setZoningCode(String zoningCode) 
    {
        this.zoningCode = zoningCode;
    }

    public String getZoningCode() 
    {
        return zoningCode;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("priceCfgId", getPriceCfgId())
            .append("zoningCode", getZoningCode())
            .toString();
    }
}
